@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.eot') format("embedded-opentype"), url('../fonts/fa-regular-400.woff') format("woff"), url('../fonts/fa-regular-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: "Fa brands 400";
  src: url('../fonts/fa-brands-400.eot') format("embedded-opentype"), url('../fonts/fa-brands-400.woff') format("woff"), url('../fonts/fa-brands-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: "Fa solid 900";
  src: url('../fonts/fa-solid-900.eot') format("embedded-opentype"), url('../fonts/fa-solid-900.woff') format("woff"), url('../fonts/fa-solid-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

:root {
  --dark-slate-blue: #1b3f95;
  --deep-sky-blue: #00bce4;
  --white: white;
  --emergency: #df0f0f;
  --black: black;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-next-icon {
  margin-left: 4px;
}

body {
  color: #707070;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  line-height: 150%;
}

h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: Roboto Condensed, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 150%;
}

h2 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 35px;
  font-weight: 700;
  line-height: 150%;
}

h3 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 30px;
  font-weight: 700;
  line-height: 150%;
}

h4 {
  font-size: 24px;
  line-height: 150%;
}

h5 {
  font-size: 20px;
  line-height: 150%;
}

h6 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 16px;
  font-weight: 700;
  line-height: 150%;
}

p {
  color: #393939;
  margin-bottom: 1rem;
  font-size: 18px;
  font-weight: 400;
  line-height: 150%;
}

a {
  color: #00bce4;
  text-decoration: none;
  transition: all .2s;
}

a:hover {
  color: var(--dark-slate-blue);
}

ul {
  margin-top: 0;
  margin-bottom: 1rem;
  padding-left: 40px;
}

.cust-container {
  width: 100%;
  max-width: 1364px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.cust-container.internal-content {
  margin-top: -100px;
}

.row {
  flex-wrap: wrap;
  align-items: flex-start;
  margin-left: -15px;
  margin-right: -15px;
  font-weight: 300;
  display: flex;
}

.row.a-center {
  align-items: center;
}

.row.a-center.j-between {
  justify-content: space-between;
}

.row.a-center.j-around {
  justify-content: space-around;
}

.row.j-center {
  justify-content: center;
}

.row.j-center.gap-1 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.row.j-end {
  justify-content: flex-end;
}

.row.j-around {
  justify-content: space-around;
}

.row.mb-3.text-center {
  text-align: center;
}

.row.a-self-stretch {
  flex: 1;
}

.row.a-stretch {
  align-items: stretch;
}

.row.j-between {
  justify-content: space-between;
}

.col {
  padding-left: 15px;
  padding-right: 15px;
}

.col.lg12 {
  width: 100%;
}

.col.lg12.text-center {
  text-align: center;
}

.col.lg4 {
  width: 100%;
  max-width: 33.333%;
}

.col.lg4.home-service {
  padding-left: 0;
  padding-right: 0;
}

.col.lg4.home-service.bg-preventive {
  background-image: url('../images/preventive-dentistry.webp');
  background-position: 50%;
  background-size: cover;
  height: 350px;
}

.col.lg4.home-service.bg-cosmetic {
  background-image: url('../images/cosmetic-dentistry.webp');
  background-position: 50%;
  background-size: cover;
  height: 350px;
}

.col.lg4.home-service.bg-sedation {
  background-image: url('../images/sedation-dentistry.webp');
  background-position: 50%;
  background-size: cover;
  height: 350px;
}

.col.lg3 {
  width: 100%;
  max-width: 25%;
}

.col.lg3.sm12.col-sm-bio-left {
  max-width: 30%;
}

.col.lgfill {
  flex: 1;
}

.col.lgfill.about-content {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.col.md8, .col.md4, .col.md6 {
  width: 100%;
}

.col.lg6 {
  width: 100%;
  max-width: 50%;
}

.col.lg6.home-team-left {
  object-fit: fill;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.col.header-phone {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 400px;
  display: flex;
}

.col.d-xs-none.localmed-button-container {
  padding-left: 0;
  padding-right: 0;
}

.col.all-services {
  background-color: var(--deep-sky-blue);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100px;
  display: flex;
}

.col.lg5 {
  width: 100%;
  max-width: 41.666%;
}

.col.lgauto {
  width: auto;
}

.col.lgauto.md4.xs6 {
  max-width: 33.33%;
}

.col.main-content {
  background-color: var(--white);
  width: 100%;
  max-width: 66.666%;
  padding: 3rem 2rem;
}

.col.sidebar {
  background-color: #ecf7fb;
  width: 100%;
  max-width: 33.333%;
  position: relative;
}

.col.memberships {
  text-align: center;
  width: 100%;
  max-width: 33.333%;
  margin-bottom: 1rem;
}

.col.lg9 {
  width: 100%;
  max-width: 75%;
}

.col.lg9.sm12.col-sm-bio-right {
  max-width: 70%;
}

.col.emergency {
  color: var(--emergency);
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 2rem;
  padding-bottom: 1rem;
  font-size: 18px;
  display: flex;
}

.col.thanks {
  background-color: var(--white);
  text-align: center;
  width: 100%;
  max-width: none;
  padding: 3rem 2rem;
}

.mb-1 {
  margin-bottom: 1rem;
}

.mb-2 {
  margin-bottom: 2rem;
}

.copyright {
  text-align: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
  font-size: 12px;
}

.btn {
  background-color: var(--deep-sky-blue);
  text-align: center;
  text-transform: uppercase;
  border: 1px solid #0000;
  padding: .5rem 1.25rem;
  font-family: Roboto Condensed, sans-serif;
  font-weight: 700;
}

.btn.cta {
  letter-spacing: 2px;
  padding: 1rem 2.5rem;
  font-size: 22px;
  font-weight: 400;
  line-height: 100%;
}

.btn.cta.banner-home-cta {
  color: #000;
  width: 90%;
  max-width: 370px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  position: absolute;
  bottom: -9px;
  left: 0;
  right: 0;
}

.btn.cta.banner-home-cta:hover {
  background-color: var(--dark-slate-blue);
  color: var(--white);
}

.btn.btn-transparent {
  background-color: #0000;
  width: auto;
  max-width: 147px;
  padding-left: 0;
  padding-right: 0;
  font-size: 18px;
  display: flex;
}

.btn.btn-transparent:hover {
  color: var(--white);
}

.btn.btn-transparent.btn-testimonials {
  max-width: 224px;
}

.btn.btn-transparent.btn-testimonials:hover {
  color: var(--dark-slate-blue);
}

.btn.btn-transparent.btn-covid {
  max-width: none;
}

.btn.btn-transparent.btn-covid:hover {
  color: var(--dark-slate-blue);
}

.btn.white-transparent {
  border-color: var(--white);
  color: #006277;
  letter-spacing: 3px;
  width: 370px;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  font-size: 22px;
}

.btn.white-transparent:hover {
  border-style: solid;
  border-color: var(--white);
  background-color: var(--dark-slate-blue);
  color: var(--white);
}

.d-lg-none {
  display: none;
}

.navbar {
  background-color: var(--white);
  position: sticky;
  top: 0;
}

.fa-solid {
  font-family: "Fa solid 900", sans-serif;
}

.fa-solid.mr-1 {
  margin-right: 1rem;
}

.fa-solid.footer-contact-icon {
  font-size: 45px;
  line-height: 100%;
}

.btn-text {
  letter-spacing: 2px;
  margin-left: .5rem;
  display: inline-block;
}

.btn-icon {
  display: inline-block;
}

.btn-icon.fa-reg {
  color: var(--white);
  font-family: "Fa 400", sans-serif;
  font-size: 20px;
}

.btn-icon.fa-reg.text-deep-sky-blue {
  color: var(--deep-sky-blue);
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: auto;
  min-height: 50vh;
  display: flex;
}

.utility-page-content {
  z-index: 1;
  text-align: left;
  flex-direction: column;
  width: 407px;
  display: flex;
  position: relative;
}

.copyright-text {
  display: inline-block;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.content {
  padding-bottom: 2rem;
}

.footer {
  border-top: 3px solid var(--deep-sky-blue);
  color: var(--white);
  background-color: #393939;
  padding-top: 0;
}

.mb_5 {
  margin-bottom: .5rem;
}

.mb-0 {
  margin-bottom: 0;
}

.collection-item {
  flex-direction: column;
  margin-bottom: 1rem;
  display: flex;
}

.h2-blog-archive {
  margin-bottom: 0;
  font-size: 18px;
}

.date-blog-archive {
  color: #888;
  margin-bottom: .5rem;
}

.excerpt-blog-archive {
  color: #333;
  margin-bottom: 1rem;
}

.read-more {
  color: #333;
  margin-top: auto;
  display: flex;
}

.read-more-text {
  margin-right: .5rem;
}

.collection-list {
  flex-wrap: wrap;
  display: flex;
}

.link-blog-archive {
  flex-direction: column;
  height: 100%;
  display: flex;
}

.nav-top {
  align-items: center;
  height: 127px;
  display: flex;
}

.nav-bottom {
  background-color: var(--dark-slate-blue);
  height: 60px;
}

.nav-menu {
  align-items: center;
  width: 100%;
  height: 60px;
  font-family: Roboto Condensed, sans-serif;
  display: flex;
}

.nav-link {
  border-style: none none solid;
  border-width: 0 0 3px;
  border-color: var(--dark-slate-blue);
  color: var(--white);
  text-transform: uppercase;
  align-items: center;
  height: 40px;
  margin-left: 0;
  padding: 0;
  font-size: 18px;
  font-weight: 300;
  display: flex;
}

.nav-link:hover {
  border-bottom-color: var(--deep-sky-blue);
  color: var(--white);
  background-color: #0000;
}

.nav-link.w--current {
  color: var(--white);
}

.call-text-header {
  font-family: Libre Baskerville, sans-serif;
  font-size: 19px;
}

.call-number-header {
  font-family: Roboto Condensed, sans-serif;
  font-size: 33px;
  font-weight: 700;
  line-height: 100%;
}

.sm-container-header {
  border: 2px solid #c2c2c2;
  border-radius: 1000px;
  justify-content: center;
  align-items: center;
  width: 220px;
  height: 50px;
  transition: all .2s;
  display: flex;
}

.sm-container-header:hover {
  background-color: var(--deep-sky-blue);
}

.fa-brands {
  font-family: "Fa brands 400", sans-serif;
  font-size: 20px;
}

.sm-link-header {
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 30px;
  display: flex;
}

.patient-portal-link {
  background-color: var(--deep-sky-blue);
  box-shadow: inset 0 -6px 13px -8px var(--dark-slate-blue);
  color: #000;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 250px;
  height: 60px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 18px;
  font-weight: 300;
  display: none;
}

.nav-toggle {
  color: var(--white);
  align-items: center;
  height: 40px;
  padding: 0;
  display: flex;
}

.mr_5 {
  margin-right: .5rem;
}

.dd-nav.w--open {
  background-color: var(--deep-sky-blue);
  top: 40px;
}

.dd-nav-link {
  color: var(--white);
  height: 40px;
  display: block;
}

.dd-nav-link:hover {
  color: var(--white);
  background-color: #0000004d;
}

.dd-nav-link.w--current {
  color: var(--white);
}

.dd-nav-toggle {
  color: var(--white);
  align-items: center;
  height: 40px;
  display: flex;
}

.sub-dd-nav.w--open {
  background-color: var(--deep-sky-blue);
  top: 0%;
  right: -204px;
}

.sub-dd-nav-link {
  color: var(--white);
  background-color: #0000004d;
  height: 40px;
  font-size: 16px;
}

.sub-dd-nav-link:hover {
  color: var(--white);
  background-color: #00000080;
}

.sub-dd-nav-link.w--current {
  color: var(--white);
}

.nav-link-toggle {
  border-style: none none solid;
  border-width: 0 0 3px;
  border-color: var(--dark-slate-blue);
  color: var(--white);
  text-transform: uppercase;
  align-items: center;
  height: 40px;
  margin-left: 0;
  padding: 0;
  font-size: 18px;
  font-weight: 300;
  display: flex;
}

.nav-link-toggle:hover {
  border-bottom-color: var(--deep-sky-blue);
  color: var(--white);
  background-color: #0000;
}

.dd-nav-link-toggle {
  color: var(--white);
  height: 40px;
  display: block;
}

.dd-nav-link-toggle:hover {
  color: var(--white);
  background-color: #0000004d;
}

.banner-home {
  justify-content: center;
  align-items: center;
  height: 700px;
  display: flex;
  position: relative;
}

.banner-home-box {
  background-color: #16161694;
  justify-content: center;
  align-items: center;
  width: 95%;
  max-width: 1080px;
  height: 350px;
  padding: 15px;
  position: relative;
}

.banner-home-content {
  border: 1px solid var(--deep-sky-blue);
  color: var(--white);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.banner-home-h1 {
  color: var(--white);
  letter-spacing: 9px;
  margin-bottom: 0;
  font-size: 47px;
  line-height: 70px;
}

.banner-home-h2 {
  color: var(--white);
  text-transform: uppercase;
  margin-top: -10px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 42px;
}

.text-span {
  color: var(--deep-sky-blue);
}

.blue-separator {
  background-color: var(--deep-sky-blue);
  width: 110px;
  height: 4px;
  margin: 1rem auto;
}

.scroll-down {
  color: var(--white);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  flex-direction: column;
  align-items: center;
  font-family: Roboto Condensed, sans-serif;
  font-size: 14px;
  font-weight: 600;
  display: flex;
  position: absolute;
  bottom: -36px;
}

.scroll-down:hover {
  color: var(--white);
}

.scroll-down-cir {
  background-color: var(--deep-sky-blue);
  border-radius: 1000px;
  justify-content: center;
  align-items: center;
  width: 75px;
  height: 75px;
  margin-top: .5rem;
  font-size: 35px;
  display: flex;
}

.home-about {
  text-align: center;
  margin-top: 5.2rem;
  margin-bottom: 5.2rem;
  font-size: 24px;
}

.banner-home-p {
  color: #fff;
  width: 100%;
  max-width: 66%;
  margin-top: 1rem;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 16px;
  font-weight: 300;
}

.mt-2 {
  margin-bottom: 2rem;
}

.home-about-text {
  color: #5f719c;
  font-size: 24px;
}

.h2-home {
  color: #037d97;
  text-transform: uppercase;
  margin-bottom: 3rem;
  font-family: Roboto Condensed, sans-serif;
  font-size: 18px;
}

.h2-home.mb-2 {
  margin-bottom: 2rem;
}

.about-text {
  width: 100%;
  max-width: 550px;
}

.home-team {
  background-image: linear-gradient(to right, var(--dark-slate-blue) 49.9%, #f3f2ee 50%);
  align-items: center;
  height: 1050px;
  display: flex;
}

.team-text-lg {
  color: var(--white);
  margin-bottom: 3rem;
  font-size: 60px;
}

.text-white {
  color: #fff;
  margin-bottom: 3rem;
}

.home-team-left-content {
  z-index: 10;
  width: 100%;
  max-width: 550px;
  position: relative;
}

.bg-logo {
  opacity: .07;
  width: 980px;
  max-width: none;
  position: absolute;
  top: -380px;
  right: 0;
}

.mb-3 {
  margin-bottom: 3rem;
}

.home-slider-container {
  width: 100%;
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}

.slider-nav {
  color: #8e8e8e;
  width: 40px;
  height: 40px;
  transition: color .2s;
}

.slider-nav.slider-nav-left {
  justify-content: center;
  align-items: center;
  font-family: "Fa solid 900", sans-serif;
  display: flex;
  inset: auto auto 10px 0%;
}

.slider-nav.slider-nav-left:hover {
  color: var(--deep-sky-blue);
}

.slider-nav.slider-nav-left.temp-hide {
  display: none;
}

.slider-nav.slider-nav-right {
  justify-content: center;
  align-items: center;
  font-family: "Fa solid 900", sans-serif;
  display: flex;
  inset: auto 0% 10px auto;
}

.slider-nav.slider-nav-right:hover {
  color: var(--deep-sky-blue);
}

.slider-nav.slider-nav-right.temp-hide, .slide-nav {
  display: none;
}

.slider {
  text-align: center;
  background-color: #0000;
  height: auto;
}

.mask {
  height: auto;
}

.h3-slider {
  color: #393939;
  text-align: center;
  margin-bottom: 0;
  font-family: Roboto Condensed, sans-serif;
  font-size: 38px;
  font-weight: 400;
}

.img-home-slider {
  border-bottom: 3px solid var(--deep-sky-blue);
  margin-bottom: 1rem;
}

.home-services-container {
  text-align: center;
}

.cust-container-fluid {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

.h2-home-services {
  color: #039ebe;
  text-transform: uppercase;
  margin-top: 3rem;
  margin-bottom: 3rem;
  font-family: Roboto Condensed, sans-serif;
  font-size: 60px;
  font-weight: 300;
}

.home-services-link {
  background-color: #1b3f9566;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.home-services-link:hover {
  background-color: #1b3f95b3;
}

.h4-home-services {
  color: var(--white);
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-top: 10px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 25px;
  font-weight: 300;
}

.home-testimonials {
  background-image: url('../images/home-testimonials-desktop.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 780px;
  display: flex;
}

.testimonial-text-lg {
  color: #393939;
  margin-bottom: 2rem;
  font-size: 40px;
  font-weight: 300;
}

.home-service-icon {
  width: 56.5375px;
  height: 69.9875px;
}

.home-service-icon.cosmetic {
  width: 85px;
  height: 45.6375px;
}

.home-insurance {
  align-items: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: flex;
}

.home-insurance-text {
  color: #393939;
  font-size: 36px;
  line-height: 150%;
}

.img-insurance {
  width: 160px;
  height: 20.8px;
}

.logo-white {
  width: 225px;
  height: 113.8px;
}

.sm-container-footer {
  border: 2px #c2c2c2;
  border-radius: 1000px;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 50px;
  transition: all .2s;
  display: flex;
}

.sm-link-footer {
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 30px;
  font-size: 14px;
  display: flex;
}

.sm-link-footer:hover {
  color: var(--white);
}

.footer-contact-link {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-contact-link:hover {
  color: var(--white);
}

.h5-footer {
  color: var(--white);
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 400;
}

.footer-contact-info {
  font-size: 18px;
  font-weight: 400;
}

.h2-internal {
  color: var(--deep-sky-blue);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Roboto Condensed, sans-serif;
}

.list {
  font-size: 16px;
  font-weight: 400;
}

.list-item {
  margin-top: .25rem;
  margin-bottom: .25rem;
}

.h3-internal {
  color: #233386;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .5rem;
  font-family: Roboto Condensed, sans-serif;
  font-size: 26px;
}

.h3-internal.mt-2 {
  margin-top: 2rem;
}

.h3-internal.mb-2 {
  margin-bottom: 2rem;
}

.contact-sidebar {
  background-color: #0000;
  margin-bottom: 0;
  padding: 3rem 2rem;
  position: sticky;
  top: 0;
  transform: translate(0);
}

.contact-form-input {
  border-style: none none solid;
  border-width: 1px;
  border-color: var(--deep-sky-blue);
  color: #393939;
  background-color: #0000;
  padding-left: 0;
  padding-right: 0;
  transition: border-color .2s;
}

.contact-form-input:focus {
  border-style: none none solid;
  border-color: var(--dark-slate-blue);
}

.sidebar-submit {
  background-color: var(--deep-sky-blue);
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Roboto Condensed, sans-serif;
  font-weight: 700;
  transition: background-color .2s;
}

.sidebar-submit:hover {
  background-color: var(--dark-slate-blue);
}

.h3-sidebar {
  color: #233386;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Roboto Condensed, sans-serif;
  font-size: 20px;
}

.paragraph {
  font-size: 14px;
  font-weight: 300;
}

.internal-header {
  height: 400px;
}

.internal-header.bg-template {
  background-image: linear-gradient(120deg, #1b3f9580 44.9%, #00bce480 45% 50%, #00bce400 50.1%), url('../images/banner-internal-desktop.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  align-items: center;
  display: flex;
}

.h1-internal {
  color: var(--white);
  margin-bottom: 7rem;
  padding-left: 1rem;
}

.service-img {
  width: 100%;
  margin-bottom: 1rem;
}

.membership-content {
  background-color: #ecf7fb;
  padding: 1rem .5rem;
}

.card-small {
  margin-bottom: 0;
  font-size: 12px;
}

.h4-card-title {
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #00bce4a3;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
}

.h5-card {
  color: var(--dark-slate-blue);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .5rem;
  font-family: Roboto Condensed, sans-serif;
  font-size: 14px;
}

.h4-card-price {
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #1b3f95;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
}

.card-item {
  margin-top: .4rem;
  margin-bottom: .4rem;
  line-height: 140%;
}

.bio {
  background-color: #0000000d;
  padding: 1rem;
}

.bio-img.avatar {
  display: block;
}

.bio-p {
  font-size: 14px;
}

.bio-alt {
  background-color: #00000005;
  padding: 1rem;
}

.h4-bio {
  color: var(--dark-slate-blue);
  text-transform: uppercase;
  margin-top: 0;
  font-family: Roboto Condensed, sans-serif;
  font-size: 24px;
}

.services-link {
  background-image: linear-gradient(#00000040, #00000040);
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
  height: 290px;
  margin-bottom: 30px;
  transition-property: background-color;
  display: flex;
}

.services-link:hover {
  background-image: linear-gradient(#0000, #0000);
}

.services-link.dentures {
  background-image: linear-gradient(#00000040, #00000040), url('../images/dentures.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.dentures:hover {
  background-image: linear-gradient(#0000, #0000), url('../images/dentures.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.bridges {
  background-image: linear-gradient(#00000040, #00000040), url('../images/dental-bridges.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.bridges:hover {
  background-image: linear-gradient(#0000, #0000), url('../images/dental-bridges.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.crowns {
  background-image: linear-gradient(#00000040, #00000040), url('../images/dental-crowns.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.crowns:hover {
  background-image: linear-gradient(#0000, #0000), url('../images/dental-crowns.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.implants {
  background-image: linear-gradient(#00000040, #00000040), url('../images/dental-implants.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.implants:hover {
  background-image: linear-gradient(#0000, #0000), url('../images/dental-implants.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.preventative {
  background-image: linear-gradient(#00000040, #00000040), url('../images/preventive-dentistry.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.preventative:hover {
  background-image: linear-gradient(#0000, #0000), url('../images/preventive-dentistry.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.cosmetic {
  background-image: linear-gradient(#00000040, #00000040), url('../images/cosmetic-dentistry.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.cosmetic:hover {
  background-image: linear-gradient(#0000, #0000), url('../images/cosmetic-dentistry.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.sedation {
  background-image: linear-gradient(#00000040, #00000040), url('../images/sedation-dentistry.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.sedation:hover {
  background-image: linear-gradient(#0000, #0000), url('../images/sedation-dentistry.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.services-link.sleep {
  background-image: linear-gradient(#00000040, #00000040), url('../images/sleep_1.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.services-link.clear {
  background-image: linear-gradient(#00000040, #00000040), url('../images/clear_1.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.h4-service-title {
  background-color: var(--dark-slate-blue);
  color: var(--white);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding: .5rem 15px;
}

.contact-icons {
  padding-right: .5rem;
  font-family: "Fa solid 900", sans-serif;
  font-size: 23px;
  line-height: 120%;
}

.h5-contact {
  color: var(--dark-slate-blue);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto Condensed, sans-serif;
}

.contact-title {
  color: var(--dark-slate-blue);
  align-items: center;
  margin-bottom: .5rem;
  display: flex;
}

.contact-link {
  margin-bottom: .5rem;
  font-size: 18px;
  line-height: 150%;
  display: block;
}

.contact-map {
  height: 300px;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.hours {
  font-size: 18px;
  line-height: 150%;
}

.emergency {
  color: var(--emergency);
  text-align: center;
  text-transform: uppercase;
  margin-top: 2rem;
}

.emergency-icon {
  padding-left: 1rem;
  padding-right: 1rem;
  font-family: "Fa solid 900", sans-serif;
  font-size: 23px;
  line-height: 120%;
}

.emergency-link {
  color: var(--emergency);
  font-family: Roboto Condensed, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.emergency-link:hover {
  color: var(--deep-sky-blue);
}

.mb-30 {
  margin-bottom: 30px;
}

.text-center {
  text-align: center;
}

.browser-warning {
  background-color: #fcfcfc;
  border-radius: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
  display: block;
  box-shadow: 11px 11px 55px #355aa41a;
}

.browser_link {
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 24%;
  padding: 15px;
  text-decoration: none;
  transition: background-color .2s cubic-bezier(.455, .03, .515, .955);
  display: flex;
}

.browser_link:hover {
  background-color: #def7ff;
}

.browser_link.preferred {
  box-shadow: -2px -2px 3px 3px #fff, 1px 1px 3px 2px #e3e3e3;
}

.link_span {
  color: #2e92e9;
  text-decoration: none;
}

.courtesy-block {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.ie_logo {
  width: 70px;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.browser_icon-2 {
  height: 40px;
}

.recommend-message {
  color: #b6b6b6;
  white-space: nowrap;
  justify-content: center;
  margin-bottom: -20px;
  font-size: 12px;
  display: flex;
  position: relative;
  top: 19px;
}

.icon_firefox {
  border-radius: 100px;
  width: 55px;
  height: 55px;
  margin-bottom: 5px;
  padding: 6px;
}

.browser_details {
  color: #7a849e;
  text-align: center;
  letter-spacing: -.2px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
}

.browser-detect {
  z-index: 9999;
  background-color: #00000096;
  justify-content: center;
  align-items: center;
  padding: 220px 150px;
  display: none;
  position: fixed;
  inset: 0%;
}

.browser_wrap {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 360px;
  min-height: 50px;
  margin: 25px auto 30px;
  display: flex;
}

.image-7 {
  width: 11px;
  margin-right: 1px;
}

.browser_title-2 {
  color: #7a849e;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
}

.text-block-6 {
  color: #b6b6b6;
  font-size: 14px;
}

.browser_header {
  color: #20355a;
  text-align: center;
  letter-spacing: -.2px;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 32px;
  line-height: 40px;
}

.logo {
  width: 40px;
  margin-left: 10px;
  display: block;
}

.h2-404 {
  color: var(--deep-sky-blue);
  margin-bottom: 0;
}

.img-404 {
  z-index: -1;
  width: 210px;
  position: absolute;
  top: -70px;
  left: -130px;
}

.link-container {
  justify-content: space-around;
  align-items: center;
  height: 50px;
  display: flex;
}

.hide {
  display: none;
}

.footer-container {
  width: 100%;
  max-width: 1364px;
  margin-top: 3rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.footer-map {
  height: 300px;
}

._2020-readers-choice {
  width: 167.888px;
  height: 168px;
}

.localmed-button {
  background-color: var(--deep-sky-blue);
  color: var(--white);
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  margin-right: 1vw;
  font-family: Roboto Condensed, sans-serif;
  font-size: 18px;
  font-weight: 300;
  display: flex;
}

.homepage-images-layout {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "Group-Image Group-Image"
                 ". ."
                 / 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-8 {
  width: 100%;
}

.link-block {
  color: #007a94;
}

.image-9 {
  width: 311.288px;
  height: 153.35px;
}

.popup {
  z-index: 9999;
  background-image: linear-gradient(#000000bf, #000000bf);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup-wrapper {
  z-index: 55;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.div-block {
  background-color: #1b3f95;
  background-image: url('../images/close-3-1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 50px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  inset: -24px -23px auto auto;
}

.form_recaptcha-embed {
  perspective-origin: 0%;
  transform-origin: 0%;
  transform: scale(.9);
}

.banner-image {
  object-fit: cover;
  width: 100%;
  height: 700px;
  position: absolute;
  inset: 0%;
}

@media screen and (max-width: 991px) {
  .cust-container {
    max-width: 90%;
  }

  .row.a-center {
    align-items: center;
  }

  .row.j-center {
    justify-content: center;
  }

  .col.lg4.home-service.bg-preventive {
    background-position: 70%;
    height: 300px;
  }

  .col.lg4.home-service.bg-cosmetic {
    background-position: 80%;
    background-size: cover;
    height: 300px;
  }

  .col.lg4.home-service.bg-sedation {
    background-position: 70%;
    height: 300px;
  }

  .col.md12 {
    width: 100%;
  }

  .col.md8 {
    max-width: 66.666%;
  }

  .col.md4 {
    max-width: 33.333%;
  }

  .col.md6 {
    max-width: 50%;
  }

  .col.header-phone {
    max-width: 310px;
  }

  .col.d-xs-none.localmed-button-container {
    order: -1;
    align-self: center;
  }

  .col.lg5.md12 {
    max-width: none;
  }

  .col.main-content {
    max-width: none;
    padding-left: 15px;
    padding-right: 15px;
  }

  .col.sidebar {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
  }

  .col.thanks {
    max-width: none;
    padding-left: 15px;
    padding-right: 15px;
  }

  .d-md-block {
    display: block;
  }

  .navbar {
    background-color: #0000;
    box-shadow: 0 0 4px #00000026;
  }

  .fa-solid.d-md-none {
    display: none;
  }

  .nav-top {
    height: 110px;
  }

  .nav-top.d-sm-none {
    background-color: var(--white);
  }

  .nav-menu {
    background-color: var(--dark-slate-blue);
  }

  .nav-link {
    background-color: #000000e6;
    border-style: none;
    border-width: 0;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    display: flex;
  }

  .nav-link:hover {
    background-color: #00000080;
    border: 0 #000;
  }

  .call-text-header {
    font-size: 16px;
  }

  .call-number-header {
    font-size: 26px;
  }

  .sm-container-header {
    width: 170px;
  }

  .fa-brands {
    font-size: 16px;
  }

  .sm-link-header {
    width: 35px;
  }

  .patient-portal-link {
    max-width: none;
  }

  .brand {
    width: 150px;
  }

  .icon {
    color: var(--white);
  }

  .menu-button.w--open {
    background-color: #0000004d;
  }

  .nav-toggle {
    width: 100%;
    height: auto;
    min-height: 40px;
    padding: 1rem;
  }

  .nav-toggle.w--open {
    height: 40px;
  }

  .dd-nav.w--open {
    width: 100%;
    position: static;
  }

  .dd-nav-link {
    align-items: center;
    height: auto;
    display: flex;
  }

  .dd-nav-toggle {
    width: 100%;
    height: auto;
    min-height: 40px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .sub-dd-nav.w--open {
    width: 100%;
    position: static;
  }

  .nav-link-toggle {
    background-color: #000000e6;
    border-style: none;
    border-width: 0;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: auto;
    display: flex;
  }

  .nav-link-toggle:hover {
    background-color: #00000080;
    border: 0 #000;
  }

  .dd-nav-link-toggle {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: auto;
    display: flex;
  }

  .banner-home {
    height: 550px;
  }

  .banner-home-box {
    max-width: 780px;
    height: 400px;
    margin-bottom: 90px;
  }

  .banner-home-h1 {
    font-size: 60px;
    line-height: 70px;
  }

  .banner-home-h2 {
    font-size: 30px;
    line-height: 50px;
  }

  .banner-home-p {
    max-width: 80%;
  }

  .home-about-text {
    font-size: 18px;
  }

  .home-team {
    height: 800px;
  }

  .team-text-lg {
    margin-bottom: 2rem;
    font-size: 30px;
  }

  .bg-logo {
    width: 620px;
    top: -64%;
  }

  .mb-3.text-white.mb-xs-2 {
    margin-bottom: 2rem;
  }

  .h4-home-services {
    font-size: 18px;
  }

  .home-testimonials {
    background-image: linear-gradient(#ffffff80, #ffffff80), url('../images/home-testimonials-tablet.webp');
    background-position: 0 0, 50%;
    background-size: auto, cover;
    height: 660px;
  }

  .testimonial-text-lg {
    font-size: 30px;
  }

  .home-insurance-text {
    text-align: center;
    margin-bottom: 1rem;
    font-size: 30px;
  }

  .img-insurance {
    width: 200px;
    height: 26px;
  }

  .logo-white {
    width: 200.388px;
    height: 101.35px;
  }

  .sm-container-footer {
    width: 170px;
  }

  .sm-link-footer {
    width: 35px;
  }

  .h5-footer, .footer-contact-info {
    font-size: 14px;
  }

  .contact-sidebar {
    padding-left: 15px;
    padding-right: 15px;
  }

  .internal-header.bg-template {
    background-image: linear-gradient(120deg, #1b3f9580 44.9%, #00bce480 45% 50%, #00bce400 50.1%), url('../images/banner-internal-tablet.webp');
  }

  .h1-internal {
    margin-bottom: 7rem;
    font-size: 35px;
  }

  .footer-container {
    max-width: 90%;
  }

  ._2020-readers-choice {
    width: 700px;
    max-width: 20%;
    height: 132.313px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .localmed-button {
    max-width: none;
    display: none;
  }

  .image-9 {
    width: 200.375px;
    height: 98.7125px;
  }

  .popup-wrapper {
    width: 82%;
  }

  .banner-image {
    height: 550px;
  }
}

@media screen and (max-width: 767px) {
  p {
    font-size: 16px;
  }

  .cust-container {
    max-width: 95%;
  }

  .cust-container.cust-container-sm-fluid {
    max-width: none;
  }

  .row.j-center.a-center.direction-sm-vert {
    flex-direction: column;
  }

  .row.a-sm-center {
    align-items: center;
  }

  .row.a-sm-center.j-sm-between {
    justify-content: space-between;
  }

  .col.lg4.md6.sm8 {
    max-width: 66.666%;
  }

  .col.lg3.sm12, .col.lg3.sm12.col-sm-bio-left {
    max-width: none;
  }

  .col.lgfill.about-content.sm12 {
    flex: 0 auto;
    width: 100%;
  }

  .col.lgfill.order-sm-last {
    order: 1;
  }

  .col.lgfill.order-sm-last.mt-sm-1 {
    margin-top: 1rem;
  }

  .col.lgfill.sm12 {
    flex: 0 auto;
    width: 100%;
  }

  .col.lg6.home-team-left {
    background-color: var(--dark-slate-blue);
    max-width: none;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .col.lg6.sm12 {
    max-width: none;
  }

  .col.lg6.sm12.home-team-right {
    background-color: #f3f2ee;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .col.d-lg-none.d-sm-block {
    display: block;
  }

  .col.header-phone {
    width: auto;
    max-width: none;
  }

  .col.d-xs-none.localmed-button-container {
    display: block;
  }

  .col.sm6 {
    width: 100%;
    max-width: 50%;
  }

  .col.lgauto.sm12 {
    width: 100%;
  }

  .col.lgauto.sm12.mb-sm-1 {
    margin-bottom: 1rem;
  }

  .col.smauto {
    width: auto;
  }

  .col.smauto.d-lg-none.d-sm-block {
    display: block;
  }

  .col.memberships {
    max-width: 66.666%;
    margin-bottom: 1rem;
  }

  .col.sm4 {
    width: 100%;
    max-width: 33.333%;
  }

  .col.lg9.sm12, .col.lg9.sm12.col-sm-bio-right {
    max-width: none;
  }

  .col.emergency {
    align-items: flex-start;
  }

  .btn.cta.banner-home-cta {
    font-size: 18px;
    bottom: -13px;
  }

  .fa-solid.footer-contact-icon {
    font-size: 40px;
  }

  .nav-top {
    height: 80px;
  }

  .nav-top.d-sm-none {
    display: none;
  }

  .nav-bottom {
    height: 101.35px;
  }

  .nav-link {
    padding-top: .8rem;
    padding-bottom: .8rem;
    font-size: 16px;
  }

  .call-text-header {
    display: none;
  }

  .call-number-header {
    font-size: 18px;
  }

  .call-number-header:hover {
    color: var(--white);
  }

  .sm-container-header {
    justify-content: space-around;
    width: 150px;
    height: 40px;
  }

  .sm-link-header {
    width: 30px;
  }

  .patient-portal-link {
    font-size: 16px;
  }

  .brand.w--current {
    width: 110px;
  }

  .nav-toggle {
    padding-top: .8rem;
    padding-bottom: .8rem;
  }

  .nav-link-toggle {
    font-size: 16px;
  }

  .banner-home-box {
    width: 100%;
    max-width: 95%;
    padding: 15px;
  }

  .banner-home-content {
    padding-left: 15px;
    padding-right: 15px;
  }

  .banner-home-h1 {
    letter-spacing: 5px;
    font-size: 35px;
  }

  .banner-home-h2 {
    font-size: 20px;
    line-height: 30px;
  }

  .home-about {
    margin-top: 4rem;
  }

  .banner-home-p {
    max-width: none;
    font-size: 18px;
  }

  .home-about-text.mb-2, .h2-home {
    margin-bottom: 1rem;
  }

  .home-team {
    background-image: none;
    height: auto;
  }

  .bg-logo {
    width: 480px;
    margin-left: auto;
    margin-right: auto;
    top: -130px;
    left: 0;
  }

  .home-slider-container {
    max-width: 450px;
  }

  .h2-home-services {
    font-size: 40px;
  }

  .testimonial-text-lg {
    font-size: 26px;
  }

  .home-insurance-text {
    font-size: 23px;
  }

  .img-insurance {
    height: 26px;
  }

  .logo-white {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .logo-white.mobile-nav-logo {
    width: 100px;
    margin-bottom: 0;
  }

  .sm-container-footer {
    justify-content: space-around;
    width: 150px;
    height: 40px;
  }

  .sm-link-footer {
    width: 30px;
  }

  .internal-header.bg-template {
    height: 300px;
  }

  .h1-internal {
    font-size: 30px;
  }

  .insurance-link.my-sm-2 {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  .bio-img {
    margin-bottom: 1rem;
  }

  .services-link.dentures, .services-link.bridges, .services-link.crowns, .services-link.implants, .services-link.preventative, .services-link.cosmetic, .services-link.sedation {
    margin-bottom: 15px;
  }

  .browser-warning {
    padding: 25px;
    display: block;
  }

  .browser-detect {
    padding-left: 60px;
    padding-right: 60px;
  }

  .footer-container {
    max-width: 95%;
  }

  ._2020-readers-choice {
    width: 350px;
    max-width: 33%;
    height: 115.563px;
  }

  .localmed-button {
    font-size: 16px;
  }

  .image-9 {
    width: 149.838px;
    height: 73.8125px;
  }

  .popup-wrapper {
    width: 85%;
  }
}

@media screen and (max-width: 479px) {
  p {
    font-size: 14px;
  }

  .cust-container {
    max-width: none;
  }

  .cust-container.internal-content {
    margin-top: 0;
  }

  .row.a-center.j-around.direction-xs-vert, .row.mb-3.text-center.direction-xs-vert {
    flex-direction: column;
  }

  .row.mb-3.text-center.direction-xs-vert.a-xs-center {
    align-items: center;
  }

  .col.lg4.home-service.bg-preventive {
    max-width: none;
    height: 250px;
  }

  .col.lg4.home-service.bg-cosmetic {
    background-position: 50%;
    max-width: none;
    height: 250px;
  }

  .col.lg4.home-service.bg-sedation {
    max-width: none;
    height: 250px;
  }

  .col.lg4.md6.sm8.xs12, .col.lg3.sm6.xs12 {
    max-width: none;
  }

  .col.lg3.sm6.xs12.my-1 {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .col.lgfill.order-sm-last.mt-sm-1.m-0 {
    margin-top: 0;
  }

  .col.md4.xs12 {
    max-width: none;
  }

  .col.md4.xs12.order-xs-first {
    order: -1;
  }

  .col.md4.xs6 {
    max-width: 50%;
  }

  .col.lg6.home-team-left {
    color: #cbcbcb;
  }

  .col.lg6.md8.xs12, .col.lg6.xs12 {
    max-width: none;
  }

  .col.d-lg-none.d-sm-block.d-xs-none, .col.d-xs-none {
    display: none;
  }

  .col.d-xs-none.localmed-button-container {
    flex: 0 auto;
  }

  .col.lgauto.md4.xs6 {
    max-width: 50%;
  }

  .col.lgauto.md4.xs6.awards-in-footer {
    max-width: 70%;
  }

  .col.lgauto.sm6.xs12 {
    max-width: none;
  }

  .col.lgauto.sm6.xs12.mb-xs-1 {
    margin-bottom: 1rem;
  }

  .col.main-content {
    padding-left: 15px;
    padding-right: 15px;
  }

  .col.memberships {
    max-width: 83.333%;
  }

  .col.sm4.xs8 {
    max-width: 66.666%;
  }

  .col.emergency {
    flex-direction: column;
    align-items: center;
  }

  .col.thanks {
    padding-left: 15px;
    padding-right: 15px;
  }

  .btn.cta.banner-home-cta {
    letter-spacing: 1px;
    max-width: 290px;
    font-size: 16px;
    display: block;
    position: absolute;
    bottom: -11px;
  }

  .btn.btn-transparent {
    color: #00d2ff;
  }

  .fa-solid.footer-contact-icon {
    font-size: 35px;
  }

  .nav-link, .nav-link-toggle {
    font-size: 14px;
  }

  .banner-home {
    height: auto;
    padding-top: 0;
  }

  .banner-home-box {
    height: 330px;
    margin-top: 2rem;
    margin-bottom: 110px;
  }

  .banner-home-h1 {
    letter-spacing: 2px;
    font-size: 32px;
    line-height: 50px;
  }

  .banner-home-h2 {
    font-size: 18px;
  }

  .scroll-down {
    bottom: -24px;
  }

  .scroll-down-cir {
    width: 50px;
    height: 50px;
    margin-top: 1rem;
    font-size: 20px;
  }

  .home-about {
    margin-top: 3rem;
  }

  .banner-home-p, .home-about-text {
    font-size: 14px;
  }

  .team-text-lg {
    margin-bottom: 2rem;
  }

  .bg-logo {
    width: 310px;
    top: -80px;
  }

  .mb-3.text-white.mb-xs-2 {
    margin-bottom: 2rem;
  }

  .slider {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .h3-slider {
    font-size: 20px;
  }

  .img-home-slider {
    width: 290px;
    height: 347.113px;
  }

  .h2-home-services {
    font-size: 30px;
  }

  .home-testimonials {
    background-image: linear-gradient(#ffffffb3, #ffffffb3), url('../images/home-testimonials-tablet.webp');
    background-position: 0 0, 20%;
    background-size: auto, cover;
    height: auto;
    min-height: auto;
    padding-top: 10rem;
    padding-bottom: 10rem;
  }

  .testimonial-text-lg {
    margin-bottom: 2rem;
  }

  .logo-white {
    width: 229px;
    height: 115.825px;
    margin-bottom: 1rem;
  }

  .internal-content-container {
    padding-bottom: 0;
  }

  .contact-sidebar {
    margin-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
  }

  .internal-header.bg-template {
    background-image: linear-gradient(120deg, #1b3f9580 44.9%, #00bce480 45% 100%, #00bce400), url('../images/banner-internal-mobile.webp');
    background-position: 0 0, 50%;
    background-size: auto, cover;
    height: 200px;
  }

  .h1-internal {
    margin-bottom: 0;
    padding-left: 0;
  }

  .contact-map {
    height: 250px;
  }

  .emergency-icon.d-xs-none {
    display: none;
  }

  .emergency-icon.mb-xs_5 {
    margin-bottom: .5rem;
  }

  .browser-warning {
    padding: 20px;
  }

  .browser_link {
    width: 50%;
  }

  .browser_link.preferred {
    margin-bottom: 20px;
  }

  .browser-detect {
    padding: 10% 10px;
    overflow: scroll;
  }

  .browser_wrap {
    flex-wrap: wrap;
  }

  .footer-container {
    max-width: none;
  }

  ._2020-readers-choice {
    width: 150px;
    max-width: none;
    height: 150px;
  }

  .image-8 {
    object-fit: cover;
    width: 100%;
    height: auto;
  }

  .image-9 {
    width: 200px;
    height: 100px;
  }

  .image-10 {
    object-fit: cover;
    width: 100%;
    height: auto;
  }

  .popup-wrapper {
    width: 90%;
  }

  .div-block {
    background-size: 20px;
    width: 35px;
    height: 35px;
    top: -15px;
    right: -15px;
  }

  .copyright-link:hover {
    color: var(--white);
  }

  .banner-image {
    height: 100%;
  }
}

#w-node-_76d38b6d-b90a-23d3-3e27-4b2c8f90d18d-4e2f4135 {
  grid-area: 1 / 1 / 2 / 3;
}


@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.eot') format('embedded-opentype'), url('../fonts/fa-regular-400.woff') format('woff'), url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.eot') format('embedded-opentype'), url('../fonts/fa-brands-400.woff') format('woff'), url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.eot') format('embedded-opentype'), url('../fonts/fa-solid-900.woff') format('woff'), url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}